

#backgroundPopup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:1;  
}  
#popupContact{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
width:650px;  
background:#FFFFFF;  
border:2px solid #cecece;  
z-index:2;  
padding:12px;  
font-size:13px; 
height: auto !important;
}  
#popupContact h1{  
text-align:left;  
color:#6FA5FD;  
font-size:22px;  
font-weight:700;  
border-bottom:1px dotted #D3D3D3;  
padding-bottom:2px;  
margin-bottom:20px;  
}  
#popupContactClose{  
font-size:14px;  
line-height:14px;  
right:6px;  
top:4px;  
position:absolute;  
color:#6fa5fd;  
font-weight:700;  
display:block;  
}  
#button{  
text-align:center;  
margin:100px;  
}
#pre_header #gigya-login-container{
float:left;
height:20px !important;
margin-left:0px;
margin-top:7px;
margin-right:10px;
}

#loginDiv div{
	margin-left:0px;
	height:auto;
}
#pre_header .sign_in_up span{
	padding-right:0px;
	float:left;
}
#pre_header div.quickview{
background-color:#E0E0E0;
text-align:center;
padding:0;
float:none;
padding-bottom:15px;
height:60px;
margin-top:-42px;

}



#pre_header div.quickview h1{
border-bottom:1px none;
color:#FFFFFF;
font-size:36px;
font-variant:small-caps;
font-weight:700;
margin-bottom:0;
padding-bottom:0;
text-align:left;
}
/*don't use clearing elements as spacers.  They should have no height
span.clear {
clear:both;
display:block;
font-size:0;
height:12px;
line-height:0;
margin-bottom:10px;
}
*/

a.gigya_button {
background-color:black;
border-style:solid;
color:white;
display:block;
float:left;
font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;
font-weight:bold;
line-height:28px;
margin:44px 43px;
padding:0 18px;
text-transform:uppercase;
width:-34px;
text-decoration:none;
}


#quick1 a.gigya_button{
margin:-6px 0 0 19px;
}
.social_privacy{
margin:15px 0 0 -16px;
padding:28px;
text-decoration:underline;
}

#test1 a.gigya_button{
margin:60px 30px 15px 50px;
padding:6px;
}

#social_title h1{
border-bottom:none;
color:#333333;
padding:0; 
margin:0;
}

#popupContact .gigya_right_container {
width:625px;
}

#popupContact .gigya_module_container_0{ width: 380px;
float: left;

}


#popupContact .gigya_right_container_down{
border-top:1px solid;
float:left;
width:625px;
  
}

#popupContact .form_row input.text{
	width: 220px; 
}

#popupContact .gigya_module_container_0_right{ 
	float: right;
	background-color: #E0E0E0;
	width:240px;
	height:200px;
	margin-bottom:20px;
}

 #popupContact .gigya_module_container_1{width: 380px; float: left;}
 #popupContact .gigya_module_container_1_right{
 width:240px;
 float:right;
 }

 
 
#popupContact .gigya_module_container_0_right span{ display:block;}

#popupContact #quick1{float: left;
margin:5px 0px 5px 120px;

}

#popupContact .gigya_module_container_2 a.gigya_button{margin: 29px 43px 0 116px;}


#pre_header div.gigya_module_container_1{
float:left;
width:50%;
height:10px;
text-align:left;
}
#pre_header div.gigya_module_container_0.right{
float: left;
background-color: #E0E0E0;
padding: 16px;
margin-top: 18px;
margin-left: 20px;
min-height: 74px;
margin-bottom: 30px;
}

#pre_header div.gigya_module_container_1.right{
float:right;
margin:3px 7px;
padding:0 0 108px;
text-align:left;
}

#popupContact .gigya_right_container_last{
 
float:left;
width:500px;  
}
#pre_header div.gigya_module_container_2{
	width:300px;
	float:left;

}
#pre_header div.gigya_module_container_2.right{
float:right;
margin:19px 158px;
text-align:left;
}

#popupContact .gigya_module_container_2_right .social_privacy {margin: 38px 0 0 0;
display: inline-block;}

/* add error styles */
#popupContact span.error_message{
	color:#cc0000;
	clear:both;
	display:none;
	font-size:12px;
	position:relative;
	left:120px;
	width:220px;
	padding:0 0 0 0;
}
#popupContact div.form_row.form_error span.error_message{
	display:block;
}
#popupContact div.quickview{
	width:600px;	
}
#popupContact div.error_message_container{
	width:600px;
}
#popupContact div.form_row{
	width:auto;
}

#popupContact .gigya_module_container_0_right input.submit{
	width:200px;
	position:relative;
	left:20px;
	top:24px;
}

#popupContact .gigya_module_container_2 input.submit{
	position:relative;
	left:120px;
	padding:0px !important;
	width:120px;
	height:25px;
}
#popupContact .gigya_module_container_2{
	float:left;
	width:200px;
}
#popupContact .gigya_module_container_2.right{
	float:right;
	width:240px;
	text-align:left;
}

/* create account changes */
span.gigya-sign-in-span-account{
	float:left;
	margin:23px 15px 0px 20px;
}
.create_account #profile_info_container h1{
	float:left;
}
#gigya-login-container-account{
	float:left;
	margin-top:20px;
}

/* product details */
.gigya-container-pd{
	margin:10px 0 0 0;
	width:310px;
}

.gigya-container-pd .gig-button-container-google-plusone{
	width:58px !important;
}
.gigya-container-pd .gig-button-container-twitter-tweet{
	width:95px !important;
}
.trigger_close_safe_secure{
position: absolute;
padding: 0 492px;
}
.trigger_close_terms_of_use{
position: absolute;
padding: 0 510px;
}